"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const space = require("./src/space.js");
const ElSpace = install.withInstall(space.default);
exports.spaceProps = space.spaceProps;
exports.ElSpace = ElSpace;
exports.default = ElSpace;
